uuid: f4fadea7-1918-4303-9e3f-2161295b9dc7
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 09rUfkWDzQlS2BIa9zYdicXmD1U2SK3pw9Yg6mE2BCI
id: node.localgov_directory_email
field_name: localgov_directory_email
entity_type: node
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
